@font-face {
   font-family: "Open Sans";
   src: url('../font/OpenSans.eot');
   src: url('../font/OpenSans.eot?#iefix') format('embedded-opentype'), 
		url('../font/OpenSans.svg#OpenSans') format('svg'), 
		url('../font/OpenSans.ttf') format('truetype'), 
		url('../font/OpenSans.woff') format('woff');
}
@font-face {
	font-family: "Houschka Rounded";
	src: url('../font/HouschkaRounded-Bold.eot');
	src: url('../font/HouschkaRounded-Bold.eot?#iefix') format('embedded-opentype'),
		url('../font/HouschkaRounded-Bold.woff') format('woff'),
		url('../font/HouschkaRounded-Bold.ttf') format('truetype'),
		url('../font/HouschkaRounded-Bold.svg#HouschkaRounded-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face 
	{font-family:'IDAutomationHC39M';
		src:url('../font/IDAutomationHC39M.eot?') format('eot');
		src:url('../font/IDAutomationHC39M.eot?#iefix') format('embedded-opentype'),
			url('../font/IDAutomationHC39M.woff') format('woff'),
			url('../font/IDAutomationHC39M.ttf') format('truetype'),
			url('../font/IDAutomationHC39M.svg#IDAutomationHC39M') format('svg');
			font-weight:normal;
			font-style:normal;
	}
BODY { color:200; background:silver;font-family:arial;margin:2px}
TD,TH,TR,TABLE {border-color:#808080}
.HEADSV {   
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='silver');
   background-color:silver;
   background: -moz-linear-gradient(top,white,silver);
   background: -ms-linear-gradient(top,white,silver);
   background: -webkit-gradient(linear, left top, left bottom, from(white), to(silver));
   background: -o-linear-gradient(top,white,silver);
}

.W100 {width:100%}
.H50PX  {height:50px}
.SVTABLE, .SVTABLE100,.SVTABLEFORM,.SVTABLEFORM100 {border:0px;border-collapse:collapse;border-spacing:0px}
.SVTABLE100,.SVTABLEFORM100 {width:100%}
TABLE.SVTABLE TD, TABLE.SVTABLE100 TD {padding:2px}

.SVFIELDSET,.SVFIELDSETTRANSFORM,.SVFIELDSETFORM {margin:2px;border-radius:5px}
.SVFIELDSET,.SVFIELDSETTRANSFORM {padding:2px}
.SVFIELDSETTRANSFORM {max-height:33px;overflow:hidden; display: -webkit-box;
     -webkit-transition: max-height 1s linear 0.25s;
     -moz-transition: max-height 1s linear 0.25s;
     -o-transition: max-height 1s linear 0.25s;
     transition: max-height 1s linear 0.25s}
.SVFIELDSETTRANSFORM:hover {max-height:150px}
.SVSELECT {font-weight:600}
.SVERROR  {color:red}	
.SVSYSBUTTON {width:auto}

/*TD FIELDSET {border:1px ligthgray;border-radius:5px} */
/**/
.MYFIELDSET {padding:2px;border-radius:5px;margin:2px}
/* */
v:textbox {color:black; font-family:cursive; font-size:200%}
.TITLEFILTER { font-size:110%;
               font-weight:bold;
               filter:progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=225,Color=Blue);
               color:yellow;
               zoom:1;
               text-shadow:blue -3px 3px 3px}
.TITLEFILTERSELECT { font-size:130%;
                     font-weight:bold;
                     filter:progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=225, Color=Blue);
                     color:yellow;
                     zoom:1;
                     text-shadow:blue -3px 3px 3px}
.TITLE {font-size:110%;font-weight:bold;font-style:italic;color:green}
.LARGE { font-size:120%}
/*Информация об св в верхней части экрана*/
.XXSMALL {font-size:xx-small}
.SELECT { font-size:100%;color:red}
.INFOSMALL { font-size:70% }
.INFOSELECT { font-weight:600 }
.INFOERROR { filter:glow(strength=5,color=red);font-size:120% }
.BUTTONSHORT { background:#A8D58F;color:200;font-size:80%;border-width:2px } 
.BUTTONSMALL { 
   width:80%;
   color:200;
   font-size:100%;
   border-width:3px;
   -ms-border-radius:5px;
   -moz-border-radius:5px;
   -webkit-border-radius: 5px;
   border-radius: 5px; 
   -o-border-radius: 5px;
   border-color:#A8D58F;
   text-align:center;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#A8D58F');
   background-color:#A8D58F;
   background: -moz-linear-gradient(top,white,#A8D58F);
   background: -ms-linear-gradient(top,white,#A8D58F);
   background: -webkit-gradient(linear, left top, left bottom, from(white), to(#A8D58F));
   background: -o-linear-gradient(top,white,#A8D58F);
} 
.BUTTONNORMAL { width:95%; background:#A8D58F;color:200;font-size:100%;font-weight:bold;border-width:2px }
.INFO {font-size:100%}
.INFOPRINT {font-size:100%}

/* Стиль распечатки планшета */
.PRINTSER {font-size:small}
.LINEMENU {font-size:60%;color:yellow}
/*Информация в бегущей строке*/
.MARQUEEINFO { color:RED;font-size:x-large }
/*
стили для системы самозаписи
*/
.SM_MARQUEEINFO {color:green;font-size:x-large }
.SM_ACTIV { width:70%; background:lightcyan;color:200;font-size:large;border-width:2px}
.SM_BUTTONBEGIN { width:70%; background:lightcyan;color:200;font-size:small;border-width:2px}
.SM_ACTIVFREE {width:100%; background:lightcyan;color:200;font-size:large;border-width:2px}
.SM_NOACTIV {width:70%; background:#ff9999;color:200;font-size:large;border-width:2px}
.SM_NOACTIVINFO {width:100%; background:#ff9999;color:200;font-size:large;border-width:2px}
.SM_ERRORFIND {color:red;font-size:large}
.SM_INFOCLIENT {font-size:large}
.SM_SMALL {width:100%; background:lightcyan;color:200;font-size:medium;border-width:2px}
.XXLARGE {font-size:xx-large}
.XXLARGERED {font-size:xx-large;color:red}
.XXLARGEGREEN {font-size:xx-large;color:green}
.MEDIUM { font-size:medium}
.LARGECOLOR { color:red;font-size:large }
/*
стили самозаписи привходе с телефона
*/
.SM_SMALL_ACTIV {width:100%; background:lightcyan;color:200;font-size:small}
.SM_SMALL_BUTTONBEGIN { width:100%; background:lightcyan;color:200;font-size:small;border-width:2px}
.SM_SMALL_ACTIVFREE {width:100%; background:lightcyan;color:200;font-size:small;border-width:2px}
.SM_SMALL_NOACTIV {width:100%; background:red;color:200;font-size:small}
.SM_SMALL_NOACTIVINFO {width:100%; background:red;color:200;font-size:small;border-width:2px}
.SM_SMALL_ERRORFIND {color:red;font-size:small}
.SM_SMALL_INFOCLIENT {font-size:small}

/* Стиль для слабовидящих */
.STYLEBIG {font-size:32px}
.STYLEBIGCHANGESIZE {text-align:right}

.STYLEBIGSHOWTEXT {border:solid green;
                     text-align:center;
                     padding-top:0.5em;padding-bottom:0.5em;
                     margin-top:15px;margin-bottom:15px;
                     margin-left:0px;margin-right:0px;
                     border-radius:0.5em;
                     -ms-border-radius:0.5em;
                     -moz-border-radius:0.5em;
                     -webkit-border-radius:0.5em;
                     -o-border-radius: 0.5em;

}


.STYLEBIGSELECTINFO {border:solid green;
                     border-radius:0.5em;
                     -ms-border-radius:0.5em;
                     -moz-border-radius:0.5em;
                     -webkit-border-radius:0.5em;
                     -o-border-radius: 0.5em;
}
.STYLEBIGLEGENDSELECTINFO {}
.STYLEBIGTITLE1   {border:solid green 3px;
                     border-radius:0.5em;
                     -ms-border-radius:0.5em;
                     -moz-border-radius:0.5em;
                     -webkit-border-radius: 0.5em;
                     -o-border-radius: 0.5em;
}
.STYLEBIGTITLE2  {text-align:center}
.STYLEBIGTITLE3  {text-align:center}
.STYLEBIGTITLE3  {text-align:center}
.STYLEBIGTITLE4  {text-align:center;color:blue}
.STYLEBIGTITLEFIELD {}
.STYLEBIGINPUT {}
.STYLEBIGTITLECONFIRM {margin-top:5px;margin-bottom:5px;text-align:center;color:red;border:solid red;border-radius:0.5em}
.STYLEBIGTEXTCONFIRM {margin-top:5px;margin-bottom:5px;border:solid green 3px;border-radius:0.5em;}
.STYLEBIGFIELDSETINFOCLIENT {margin-top:5px;margin-bottom:5px;border: solid green 3px;border-radius:0.5em}




A.STYLEBIG {text-decoration:none;
            padding-top:0.5em;padding-bottom:0.5em;
            margin-top:15px;margin-bottom:15px;
            margin-left:0px;margin-right:0px;
            color:black;
            display:block;
            width:100%;
            padding:5px;
            -webkit-transition: font-weight 1s linear 0s;
            -moz-transition: font-weight 1s linear 0s;
            -o-transition: font-weight 1s linear 0s;
            transition: font-weight 1s linear 0s;
}
A.STYLEBIG:hover {border:solid;
                  padding-top:0.5em;padding-bottom:0.5em;
                  margin-top:15px;margin-bottom:15px;
                  margin-left:0px;margin-right:0px;
                  color:black;
                  display:block;
                  width:100%;
                  border-radius:5px;
                  -ms-border-radius:5px;
                  -moz-border-radius:5px;
                  -webkit-border-radius: 5px;
                  -o-border-radius: 5px;
                  text-shadow:white 1px 1px 0;white -1px -1px 0;white -1px 1px 0;white 1px -1px 0;
                  font-weight:bold;
}
/* Стиль для мобильной версии */
.STYLEMOBILE {}
.STYLEMOBILESHOWTEXT {border:solid green;
                      text-align:center;
                      padding-top:0.5em;padding-bottom:0.5em;
                      margin-top:15px;margin-bottom:15px;
                      margin-left:0px;margin-right:0px;
                      border-radius:0.5em;
                      -ms-border-radius:0.5em;
                      -moz-border-radius:0.5em;
                      -webkit-border-radius:0.5em;
                      -o-border-radius: 0.5em;
                      background:lightgrey;
                      font-size:10mm;

}


.STYLEMOBILESELECTINFO {border:solid green;
                     border-radius:0.5em;
                     -ms-border-radius:0.5em;
                     -moz-border-radius:0.5em;
                     -webkit-border-radius:0.5em;
                     -o-border-radius: 0.5em;
                     background:lightgrey;
                     font-size:10mm;
}
.STYLEMOBILELEGENDSELECTINFO {font-size:10mm}
.STYLEMOBILETITLE1   {border:solid green 3px;
                     border-radius:0.5em;
                     -ms-border-radius:0.5em;
                     -moz-border-radius:0.5em;
                     -webkit-border-radius: 0.5em;
                     -o-border-radius: 0.5em;
                     background:lightgrey;
}
.STYLEMOBILETITLE2  {text-align:center;font-size:3mm}
.STYLEMOBILETITLE3  {text-align:center;font-size:10mm}
.STYLEMOBILETITLE3  {text-align:center;font-size:10mm}
.STYLEMOBILETITLE4  {text-align:center;font-size:10mm;color:blue}
.STYLEMOBILETITLEFIELD {font-size:20mm}
.STYLEMOBILEINPUT {font-size:20mm}
.STYLEMOBILETITLECONFIRM {margin-top:5px;margin-bottom:5px;text-align:center;color:red;font-size:5mm;border:solid red;border-radius:0.5em}
.STYLEMOBILETEXTCONFIRM {margin-top:5px;margin-bottom:5px;border:solid green 3px;border-radius:0.5em;font-size:5mm;text-align:center}
.STYLEMOBILEFIELDSETINFOCLIENT {margin-top:5px;margin-bottom:5px;border: solid green 3px;border-radius:0.5em}


A.STYLEMOBILE       {border:solid green 3px;
                     padding-top:0.5em;padding-bottom:0.5em;
                     margin-top:15px;margin-bottom:15px;
                     margin-left:0px;margin-right:0px;
                     text-decoration:none;
                     display:block;
                     border-radius:0.5em;
                     -ms-border-radius:0.5em;
                     -moz-border-radius:0.5em;
                     -webkit-border-radius: 0.5em;
                     -o-border-radius: 0.5em;
                     background: -ms-linear-gradient(top,silver,lightgreen);
                     background: -moz-linear-gradient(top,silver,lightgreen);
                     background: -webkit-gradient(linear, left top, left bottom, from(silver), to(lightgreen));
                     background: -o-linear-gradient(top,silver,lightgreen);
                     -webkit-transition: font-weight 1s linear 0s;
                     -moz-transition: font-weight 1s linear 0s;
                     -o-transition: font-weight 1s linear 0s;
                     transition: font-weight 1s linear 0s;
                     font-size:20mm;
                     
}
A.STYLEMOBILE:hover {border:solid;
                     padding-top:0.5em;padding-bottom:0.5em;
                     margin-top:15px;margin-bottom:15px;
                     margin-left:0px;margin-right:0px;
                     text-decoration:none;
                     display:block;
                     border-radius:0.5em;
                     -ms-border-radius:0.5em;
                     -moz-border-radius:0.5em;
                     -webkit-border-radius:0.5em;
                     -o-border-radius: 0.5em;
                     background: -ms-linear-gradient(top,white,silver);
                     background: -moz-linear-gradient(top,white,silver);
                     background: -webkit-gradient(linear, left top, left bottom, from(white), to(silver));
                     background: -o-linear-gradient(top,white,#A8D58F);
                     text-shadow:white 1px 1px 0;white -1px -1px 0;white -1px 1px 0;white 1px -1px 0;
                     font-weight:bold;
                     font-size:20mm;
}



/*
Стиль распечатки штрих кода
*/
.SHTRIX {font-size:16;font-weight:100;font-family:'IDAutomationHC39M';margin-left:5;margin-right: 18;}
/*
Стиль распечатки штрих кода
*/
.SHTRIX2D {font-family:'Code PDF417'}
/*
Стиль для ответов при редактировании амб.карты
*/
.ANSWER           {background:lightblue;
                  border:solid;
                  border-width:1px;
                  -ms-border-radius:5px;
                  -moz-border-radius:5px;
                  -webkit-border-radius: 5px;
                  border-radius: 5px; 
                  -o-border-radius: 5px;
   background-color:lightblue;
   background: -moz-linear-gradient(top,white,lightblue);
   background: -ms-linear-gradient(top,white,lightblue);
   background: -webkit-gradient(linear, left top, left bottom, from(white), to(lightblue));
   background: -o-linear-gradient(top,white,lightblue);
   line-height:30px;
   padding:5px;
}

/*
Стиль для поля стат.талон при редактировании амб.карты
*/
.ANSWERSTATFIELD {background:green;
                  border:solid;
                  border-width:1px;
                  -ms-border-radius:5px;
                  -moz-border-radius:5px;
                  -webkit-border-radius: 5px;
                  border-radius: 5px; 
                  -o-border-radius: 5px;
   background-color:#A8D58F;
   background: -moz-linear-gradient(top,white,#A8D58F);
   background: -ms-linear-gradient(top,white,#A8D58F);
   background: -webkit-gradient(linear, left top, left bottom, from(white), to(#A8D58F));
   background: -o-linear-gradient(top,white,#A8D58F);
   line-height:30px;
   padding:5px;
}
/*
Стили для выбора из модального окна
*/
.MODALWIN {font-size:x-small;border-collapse:collapse}
.MODALWINERROR {font-size:x-small;color:red}
/*
Стили для представления списка стат.талонов отправленные/не отправленные в ЕИС
и для текущей записи 
*/
.LINELISTTALON_NOEIS {color:black}
.LINELISTTALON_EIS   {color:blue}
.CURRENTLINELISTTALON_NOEIS {color:black;background:white}
.CURRENTLINELISTTALON_EIS   {color:blue;background:white}

/* Стили для вывода в таблицы строк разным цветом */
.TABLELINE1 {background:white}
.TABLELINE2 {background:silver}

.NEWKIOSKBUTTON { width:100%; background:#A8D58F;color:200;font-size:100%}

#inforeporttitle {display:none}

#dtprintcart{margin-left:100px;}

@media print {
#listcart{margin-left:100px;}
#beginprintcart{margin-left:100px;}
}

/*#reportmsg {display:none}*/

.myiconover {filter:alpha(opacity:50);opacity:0.5}
.myiconout {filter:alpha(opacity:100);opacity:1.0}
.LISTGRUP {font-size:large}
.INFOPERSONDATA {color:blue}

.ICONUTF8 {
           border-style:solid;
           border-radius:5px;
           border-width:1px;
           background-color:#A8D58F;
           height:32px;
           width:32px;
           font-size:22px;
           border-color:#686868;
           vertical-align:top;
           text-align:center;
           padding:0px;
           margin:0px;

          }
.ICONUTF8:hover {cursor:pointer}
.DELIM1 {font-size:x-large;text-align:center;background-color:lightgray}
#timeworkdebug {display:none}


#usermsg {top:10;left:10;width:300;height:100;color:yellow;background-color:blue;filter:alpha(opacity:90);text-align:center}
